<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
        <moduleName>Iris - The elven doll</moduleName>
	<installSteps order="Explicit">
             	<installStep name="Purchase the Iris">
			<optionalFileGroups>
				<group name="Eyes option" type="SelectExactlyOne">
					<plugins order="Explicit">
						<plugin name="Doll eyes">
							<description>
							<![CDATA[Our company will ship the Iris to Temple of Kynareth in Whiterun, contains a user's manual.]]>
							</description>
							<image path="Fomod\Eyes option.jpg"/>
							<files>
								<folder source="00 Component parts" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Mechanical eyes">
							<description>
							<![CDATA[Our company will ship the Iris to Temple of Kynareth in Whiterun, contains a user's manual.]]>
							</description>
							<image path="Fomod\Eyes option.jpg"/>
							<files>
								<folder source="00 Component parts" destination="" priority="0"/>
								<folder source="01 Optional parts\Mechanical eyes" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Odd eyes">
							<description>
							<![CDATA[Our company will ship the Iris to Temple of Kynareth in Whiterun, contains a user's manual.]]>
							</description>
							<image path="Fomod\Eyes option.jpg"/>
							<files>
								<folder source="00 Component parts" destination="" priority="0"/>
								<folder source="01 Optional parts\Odd eyes" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
					</plugins>
				</group>
			</optionalFileGroups>
		</installStep>
	</installSteps>
</config>